Incompatibilidade Scriptcase 7 e php 5.5

(Vegeta) #1

Bom dia,

Pessoal vocês sabem se existe alguma incompatibilidade do scriptcase 7 e o php 5.5?

(Kleyber) #2

http://www.scriptcase.com.br/forum/index.php/topic,12453.msg64690.html#msg64690

(Vegeta) #3

Muito Obrigado pela resposta